@charset "utf-8";body{font-family:"Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";margin:0px;background-color:#EFEFEF;padding:0px;}img {border:none;}br.clear {clear:both;}p img {float:right;margin-left:5px;border:0px;}p {margin:0px;}/**************************/#top{width:880px;height:130px;margin-bottom:0px;margin:auto;}
#flash{width:880px;height:290px;margin-bottom:10px;}
#g_navi{width:880px;margin:auto;height:70px;margin-bottom:0px;}
#navi{width:240px;margin-left:640px;}
#bg{width:900px;background-color:#FFFFFF;position:relative;padding-right:10px;padding-left:0px;margin-bottom:40px;height: auto;}/***********************************************************************************/


h2 {color:#333333;font-size:15px;padding-left:0px;margin-bottom:0px;margin-top:0px;line-height:18px;}
h3 {margin:0px 0px 20px 2px;padding:5px 5px 5px 10px;margin-top:10px;margin-bottom:10px;border-top:medium solid #0a65a2;border-bottom:1px solid #0a65a2;background-color:#F6F6F6;font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:13px;font-weight:bold;font-style:normal;line-height:15px;vertical-align:top;color:#333333;}
h4 {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;line-height:17px;color:#006699;padding:0px 10px 0px 10px;margin-left:0px;margin-top:0px;padding-top:0px;border-bottom:#336699 dotted 1px;margin-bottom:10px;}
h5 {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;line-height:20px;color:#000000;padding-top:0px;padding-bottom:10px;margin:0px 5px 0px 5px;font-weight:normal;}
h5 p{padding:2px 15px 2px 15px;margin-top:5px;margin-bottom:15px;font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;font-weight:normal;line-height:20px;color:#000000;}
h5 ol {padding-left:20px;margin-left:20px;}
h5 li {margin-left:20px;margin-right:0px;}
h5 ul {padding-left:20px;margin-left:20px;list-style-type:lower-roman;}
h6 {color:#333333;font-size:12px;padding:10px;font-weight:normal;margin-bottom:0px;border:dotted 2px #a7b0c1;line-height:18px;}
h6 ol {padding-left:10px;margin-left:10px;}
h6 ul {padding-left:10px;margin-left:10px;}
/**************************/
.punk {text-align:right;font-size:10px;margin-bottom:10px;padding:5px;}
.punk a:link,a:visited,a:active {color:#888888;}
.punk a:hover {color:#FF6600;}
.punk_now {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:11px;font-style:normal;color:#006699;margin-left:0px;}/********************/
#contents {width:880px;background-image:url(../images/side_bg.gif);background-repeat:repeat-y;background-color:#FFFFFF;margin:auto;text-align:left;}
#contents2 {width:880px;background-color:#FFFFFF;margin:auto;text-align:left;}
#contents_main {float:right;width:680px;padding-top:0px;margin-top:0px;margin-left:0px;padding-left:0px;margin-bottom:0px;}
.con {width:680px;background-image:url(../images/rightbg_line.jpg);background-repeat:repeat-y;padding-top:0px;margin-top:0px;margin-left:0px;padding-left:0px;margin-bottom:0px;}
/************************/
#index{width:880px;background-color:#FFFFFF;margin:auto;text-align:left;min-height:520px;}
#topmain{width:440px;position:absolute;left:200px;}
#ad_side{width:220px;margin-left:650px;}
#side {float:left;width:180px;height:100%;padding-top:0px;margin-left:0px;padding-left:0px;margin-bottom:0px;}/*firefox、opera******/#contents:after {content:"";display:block;clear:both;height:1px;overflow:hidden;}/*\*/* html #contents {height:1em;overflow:visible;}/**//***********************************************************************************/#footer{font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;line-height:20px;color:#666666;text-align:center;padding:20px 0px 0px 10px;}
#footer a:link {color:#ffffff;font-style:normal;text-decoration:none;}
#footer a:visited {color:#ffffff;font-style:normal;}
#footerg a:hover {color:#555664;font-style:normal;text-decoration:none;}
#footer a:active {color:#412375;font-style:normal;text-decoration:none;}/***************************************************************/.title {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;border-left:#0099CC 2px solid;color:#000000;padding:0px 5px 0px 5px;margin-bottom:3px;margin-left:15px;line-height:20px;}
.title p {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;color:#000000;padding:0px 5px 0px 30px;margin-bottom:3px;margin-left:15px;}
.tx1 {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;line-height:20px;color:#000000;padding:15px 10px 15px 10px;margin-left:0px;line-height:20px;}
.tx2 {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;color:#333333;padding:0px 10px 15px 2px;margin-left:0px;line-height:20px;}
.tx3 {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:13px;font-style:normal;color:#006699;padding:0px 10px 15px 10px;margin-left:0px;line-height:20px;}
.tx4 {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;line-height:18px;color:#000000;margin:0px 25px 0px 25px;font-weight:normal;}/************************/#pick {width:310px;margin-top:0px;}
#pick dl {margin:0px;}
#pick dt{width:100px;float:left;font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:11px;font-style:normal;color:#006699;margin-left:0px;}
#pick dd{margin:0px;float:right;width:190px;}
.pick00 {font-family:"Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";font-size:11px;color:#999999;line-height:20px;margin-bottom:2px;}
.pick01 {font-family:"Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";font-size:11px;color:#0a65a2;line-height:20px;margin-bottom:2px;}
.pick02 {font-family:"Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";font-size:10px;color:#666666;}/************************/
#news {width:440px;margin-top:0px;padding-top:0px; }
#news dl {margin:0px;}
#news dt{width:85px;margin-right:0px;padding-left:10px;float:left;font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:11px;font-style:normal;color:#006699;font-weight:bold;background-image:url(../images/arrow.gif);background-repeat:no-repeat;margin-left:0px;line-height:18px;}
#news dd{font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:11px;font-style:normal;color:#333333;font-weight:normal;line-height:18px;margin:0px;float:right;width:345px;}
.news01{margin-top:0px;font-size:12px;color:#333333;width:280px;line-height:20px;}/***************************************************************/.ni {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;font-weight:normal;line-height:18px;color:#006699;width:880px;margin:0px auto;color:#000000;margin-bottom:20px;}
.ni_l{float:left;display:inline;width:420px;margin-right:20px;}
.ni_r{float:right;width:420px;display:inline;}
.ni2 {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;font-weight:normal;line-height:18px;color:#006699;width:630px;margin:0px;color:#000000;}
.ni2_l{float:left;display:inline;width:310px;margin-right:10px;}
.ni2_r{float:right;width:310px;}
.ni3 {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;font-weight:normal;line-height:18px;color:#006699;width:630px;margin:0px auto;color:#000000;margin-bottom:20px;}
.ni3_l{float:left;display:inline;width:170px;margin-right:20px;}
.ni3_r{float:right;width:440px;display:inline;}
.ni4 {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;font-weight:normal;line-height:18px;color:#006699;width:680px;margin:0px auto;color:#000000;margin-bottom:20px;height:400px;}
.ni4_l{float:left;display:inline;width:180px;margin-right:0px;}
.ni4_r{float:right;width:500px;background-image:url(../images/aisatu2.jpg);background-repeat:no-repeat;display:inline;}
.ni4_r p{color:#5E6141;padding-top:90px;padding-left:25px;padding-right:25px;height:400px;}/************************/.ni5 {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;font-weight:normal;line-height:18px;color:#006699;width:380px;margin:0px auto;color:#000000;margin-bottom:20px;}
.ni5_l{float:left;display:inline;width:30px;margin-right:20px;}
.ni5_r{float:right;width:40px;display:inline;}/************************/.yon {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-style:normal;font-weight:normal;line-height:18px;width:640px;text-align:center;}
.yon p{background-color:#4392c6;margin-bottom:2px;font-size:12px;color:#FFFFFF;}
.yon_l{font-size:10px;float:left;display:inline;width:120px;margin-right:13px;}
.yon_r{float:right;display:inline;width:150px;margin-right:1px;}/************************/.go {font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:10px;font-style:normal;font-weight:normal;line-height:18px;width:620px;height:100px;margin:0 auto;}
.go p{background-color:#333333;color:#FFFFFF;}
.go_l{float:left;display:inline;width:100px;margin-right:10px;}
.go_r{float:right;display:inline;width:100px;margin-right:1px;}/***********************************************************************************/.u10d10 {padding:10px 0px 10px 0px;}
.d3 {padding:0px 0px 3px 0px;}
.d15 {padding:0px 0px 15px 0px;}
.u10d10r10l10 {padding:10px 10px 10px 10px;}
.u20 {padding:20px 0px 0px 0px;}
.u20d10 {padding:20px 0px 10px 0px;}
.u20d20 {padding:20px 0px 20px 0px;}
.u10 {padding:10px 0px 0px 0px;}
.l15 {padding:0px 0px 0px 15px;}
.l13 {padding:0px 0px 0px 13px;}
.u5 {padding:5px 0px 0px 0px;}
.u30 {padding:30px 0px 0px 0px;}
.u30d10 {padding:30px 0px 10px 0px;}
.d10 {padding:0px 0px 10px 0px;}
.d7 {padding:0px 0px 10px 0px;}
.d5 {padding:0px 0px 5px 0px;}
.d20 {padding:0px 0px 20px 0px;}
.d30 {padding:0px 0px 30px 0px;}
.u10d30 {padding:10px 0px 30px 0px;}
/***********************************************************************************/
.line {margin-bottom:30px;}
.line2 {margin-top:20px;margin-bottom:0px;border-bottom:solid 1px #cccccc;}
.line3 {margin-top:49px;border-bottom:solid 1px #cccccc;}
.line4 {margin-top:10px;}
.line5 {margin-top:5px;margin-bottom:5px;border-bottom:dotted 1px #999999;}
.back {text-align:right;padding:10px 5px 0px 5px;margin:10px 5px 0px 5px;border-bottom:3px double #a7b0c1;margin-bottom:30px;}/************************/
table.chu{border-top:0px solid #eeeeee;border-left:0px solid #eeeeee;border-right:0px solid #eeeeee;border-collapse:collapse;border-spacing:0;background-color:#ffffff;empty-cells:show;font-family:"ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;color:#000000;margin-top:5px;margin-bottom:5px;line-height:18px;margin-left:0px;}
.chu td{border-right:0px solid #eeeeee;border-bottom:1px solid #eeeeee;padding:3px 5px 3px 20px;line-height:18px;}
table.chu2{border-top:0px solid #eeeeee;border-left:0px solid #eeeeee;border-right:0px solid #eeeeee;border-collapse:collapse;border-spacing:0;background-color:#ffffff;empty-cells:show;font-family:"ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;color:#000000;margin-top:5px;margin-bottom:5px;line-height:18px;}
.chu2 td{border-right:0px solid #eeeeee;border-bottom:1px solid #eeeeee;padding:3px 5px 3px 5px;line-height:18px;}/************************/
.style1 {color:#999999}
.style3 {	color:#003399;	font-weight:bold;}
.style4 {	color:#E40013;	font-weight:bold;}
/************************/
#top2{width:850px;margin:auto;height:105px;background-image:url(../images/bgbg2.jpg);background-repeat:no-repeat;position:relative;margin-bottom:10px;}
#top3{width:850px;margin:auto;height:105px;background-image:url(../images/bgbg3.jpg);background-repeat:no-repeat;position:relative;margin-bottom:10px;}
/************************//************************/
.keisan {font-family:"ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;color:#000000;width:680px;margin-top:10px;margin-bottom:10px;padding-top:10px;padding-bottom:10px;}
.keisan_l{float:left;width:445px;margin-top:5px;margin-left:15px;margin-bottom:5px;padding-top:5px;padding-bottom:5px;}
.keisan_r{float:right;width:205px;margin-top:5px;margin-right:15px;margin-bottom:0px;padding-top:5px;padding-bottom:5px;}
.line6 {margin-top:5px;margin-bottom:5px;border-bottom:#06C double 4px;}
.line7 {margin-top:0px;margin-bottom:0px;border-bottom:#CCC dotted 1px;}
.line8 {margin-top:1px;margin-bottom:1px;border-bottom:#666 solid 1px;}
table.chu3{width:600px;text-align:center;border-top:2px solid #F90;border-left:2px solid #F90;border-right:2px solid #F90;border-bottom:2px solid #F90;border-collapse:collapse;border-spacing:0;background-color:#ffffff;empty-cells:show;font-family:"ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";font-size:13px;font-style:normal;color:#000000;margin-top:5px;margin-bottom:5px;line-height:18px;margin:40px;}
.chu3 td{border-right:0px solid #eeeeee;border-bottom:0px solid #eeeeee;padding:5px 5px 5px 5px;line-height:18px;}
table.chu4{background-color:#eeeeee;border:0px solid #eeeeee;border-collapse:collapse;border-spacing:0px;empty-cells:show;font-family:"ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";font-size:11px;font-style:normal;color:#000000;margin-bottom:5px;}
.chu4 td{border-right:0px solid #eeeeee;border-bottom:0px solid #eeeeee;padding:2px 4px 2px 4px;}
.inp1{	border:#09F 2px solid;}
.inp2{	border:#F36 2px solid;}


.style5 {color:#0000FF}

#menu3{margin:0px 0px 0px 10px;height:130px; background-image:url(../images/g-navi_bg.png); background-repeat:no-repeat;}
#g-navi{width:645px; padding:54px 0px 0px 235px;}

#sub-navi{width:600px; padding:3px 0px 0px 280px;}
#sub-navi2{width:600px; padding:3px 0px 0px 430px;}

.ttl{color: #0a65a2;background: #eaf3ff; padding: 0.5em 0;}
